Subject: Re: bug#13532: menuacc bug

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Jan 2013 17:49:29 +0200

> Date: Wed, 23 Jan 2013 09:02:09 +0000
> From: John Sampson <[email-masked]>
> 
> On starting Emacs 24.2 on Windows 7 Home Premium, an error message about
> "load file menuacc" appears. Starting in debug mode, the message is:
> 
> Debugger entered--Lisp error: (file-error "Cannot open load file" "menuacc")
>    require(menuacc)
>    mapc(require (menuacc))
>    custom-theme-set-variables(user (cua-mode t nil (cua-base)) 

This is something with your customizations in .emacs.  There's no
package named "menuacc" in Emacs, and no part of the CUA package
refers to such a package.

Please examine your ~/.emacs file for the cause of this problem.